Facebook Нужен Token

Тема в разделе "SMM и работа с социальными сетями", создана пользователем bugerok, 2 июл 2015.

  1. bugerok

    bugerok

    Регистр.:
    9 апр 2008
    Сообщения:
    300
    Симпатии:
    42
    Привет,
    Пишу агрегатор постов по хештегу. Начал подключать facebook api, сгенерировал token, но тут засада.

    There is no alternative at this time, and v1.0 with stop working after April 30th 2015
    your application can't use v1.0 API, if it was created after 30th April 2014

    Суть в том, что для использования необходимого функционала мне нужен token, сгенерированный ранее 30 Апреля 2015 года. Ребята, может кто сможет поделиться?
     
  2. latteo

    latteo Эффективное использование PHP, MySQL

    Moderator
    Регистр.:
    28 фев 2008
    Сообщения:
    1.529
    Симпатии:
    1.388
    Но ведь обновляться на текущую версию API всё равно придётся...
     
  3. bugerok

    bugerok

    Регистр.:
    9 апр 2008
    Сообщения:
    300
    Симпатии:
    42
    Мне нужно на месяц, это конкурс

    Public post search is no longer available. (/search?type=post&q=foobar)
    News Feed search is no longer available (/me/home?q=foobar)
    Они вообще поиск порезали
     
    latteo нравится это.